rats-tls: compatible with openssl 1.0.x
Otherwise alinux2 cannot be built.
This problem blocks the work. Please escalate this. Thanks.
Refer to the pending commit https://github.com/alibaba/inclavare-containers/commit/6902d20acb4ebbca07f9b2b0b1d56fbe9a247280